Joomla Expert: upgrade from 1.5 to 3.0 (or 2.5)

Cancelled - Find more jobs like this here